import 'package:flutter/material.dart';
import 'package:pharmacy_mobile/widgets/snackbar_widget.dart';

Future<bool> checkResult(BuildContext context, List list, String name) async {
  if (list.isEmpty) {
    if (context.mounted) {
      showNotification(context, 'Error: No $name Found', false);
    }
    return true;
  } else {
    return false;
  }
}
